# Generated by Django 2.2.11 on 2020-04-30 14:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mentorship', '0042_teamgoal_teammentorship_teammentorshipactivity_teammentorshipsession_teamnote'),
    ]

    operations = [
        migrations.AddField(
            model_name='mentor',
            name='availability_note',
            field=models.CharField(blank=True, default='', max_length=1000),
        ),
    ]
